@charset "utf-8";
/* CSS Document */
.sample_box {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.sample_box::after,
.sample_box::before{
	content: "";
	display: block;
	width: 24%;
	height: 0;
}
.sample_box::before{
	order: 1;
}
.sample_box ._box{
	width: 24%;
	margin-bottom: 25px;
}
.sample_box a {
	text-decoration: none;
}
.sample_box a img {
	width: 100%;
	border: solid 1px #cccccc;
}
